<? 
require_once("include/bittorrent.php"); 

dbconn(); 

//---------------------------------nur ab mods aufwärts--------------------
if ($_SERVER["HTTP_HOST"] != "") {
    loggedinorreturn();
    
    if (get_user_class() < UC_MODERATOR)
            stderr("Fehler", "Zugriff verweigert.");
}
//---------------------------------nur ab mods aufwärts--------------------

loggedinorreturn();

$id = 0 + $_GET["id"];

mysql_query("DELETE FROM peers WHERE userid = $id");

header("Refresh: 0; url=userdetails.php?id=$id");
?>